@charset "gb2312";
/* CSS Document */

body {
	background-image: url(images/index_blackgound.gif);
	margin:0px;
	font-size:12px;
	color:#84090C;
}
a:link {
	color: #84090C;
	text-decoration: none;
}
a:visited {
	color: #84090C;
	text-decoration: none;
}
a:hover {
	color: #84090C;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #84090C;
}

.menu a{
	display:block;
	float:left;
	margin-left:26px;
	background-image:url(images/menu_bj.jpg);
	width:80px;
	height:17px;
	padding-top:6px;
	color:#84090c;
	text-align:center;
	text-decoration:none;
	color:#84090c;
	display:inline
}

.left_title{
	font-family:ºÚÌå;
	font-weight:bold;
	font-size:16px;
	color:#990000
}

.left_menu{
	height:31px;
	font-size:14px;
	font-weight:bold;
	padding-top:2px;
}
.news_c_title {
	height:28px;
	font-size:14px;
	text-align:center;
    border-bottom:2px #990000 solid
}
.news_title {
	height:26px;
	background:url(images/xian.gif) repeat-x bottom;
	font-size:12px;
}
.news_content {
	font-size:14px;
	line-height:25px;
}
.news_content_title{
	font-size:18px;
	font-weight:bold;
	height:30px;
	margin-top:8px;
	text-align:center;
	border-bottom:1px #990000 solid
}
.news_from {
	color:#666;
	margin-top:6px;
	text-align:center;
	margin-bottom:8px;
}